#datestamp {
	FONT-FAMILY: helvetica,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; LEFT: 127px; POSITION: absolute; TOP: 93px
}
.sidemenutitles {
	COLOR: white; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; TEXT-INDENT: 2px
}
.sidesubmenutitles {
	COLOR: white; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: 1; TEXT-DECORATION: none; TEXT-INDENT: 2px
}
.sidemenusitemap {
	COLOR: white; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.smallwhitelink {
	COLOR: white; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.blockmenutitle {
	COLOR: white; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
